Bug 1329774 - acpica-tools-20160422 is available
Summary: acpica-tools-20160422 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-23 00:11 UTC by Upstream Release Monitoring
Modified: 2016-05-07 11:50 UTC (History)
1 user (show)

Fixed In Version: acpica-tools-20160422-1.fc23 acpica-tools-20160422-1.fc22 acpica-tools-20160422-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-06 19:25:18 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.90 KB, patch)
2016-04-23 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-23 00:11:43 UTC
Latest upstream release: 20160422
Current version/release in rawhide: 20160318-1.fc25
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 1 Upstream Release Monitoring 2016-04-23 00:12:37 UTC
Patching or scratch build for acpica-tools-20160318 failed.

Comment 2 Upstream Release Monitoring 2016-04-23 00:12:38 UTC
Created attachment 1149939 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-23 00:12:39 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-04-26 17:46:48 UTC
ahs3's acpica-tools-20160422-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757895

Comment 5 Fedora Update System 2016-04-26 18:12:28 UTC
acpica-tools-20160422-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2cda1c7d8

Comment 6 Fedora Update System 2016-04-26 18:12:34 UTC
acpica-tools-20160422-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-da592144cb

Comment 7 Fedora Update System 2016-04-26 18:12:37 UTC
acpica-tools-20160422-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b84f15c2f

Comment 8 Fedora Update System 2016-04-27 17:51:16 UTC
acpica-tools-20160422-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-da592144cb

Comment 9 Fedora Update System 2016-04-28 02:32:10 UTC
acpica-tools-20160422-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2cda1c7d8

Comment 10 Fedora Update System 2016-04-28 02:32:29 UTC
acpica-tools-20160422-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b84f15c2f

Comment 11 Fedora Update System 2016-05-06 19:25:16 UTC
acpica-tools-20160422-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-06 19:51:45 UTC
acpica-tools-20160422-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-05-07 11:50:45 UTC
acpica-tools-20160422-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.